ccode1:ZA
ccode2:AL
ccode3:DE
ccode4:AD
ccode5:AR
ccode6:AM
ccode7:AU
ccode8:AT
ccode9:BS
ccode10:BB
ccode11:BE
ccode12:BZ
ccode13:BY
ccode14:BO
ccode15:BA
ccode16:BW
ccode17:BR
ccode18:BG
ccode19:BJ
ccode20:CA
ccode21:CL
ccode22:CN
ccode23:VA
ccode24:CO
ccode25:KR
ccode26:CR
ccode27:HR
ccode28:CU
ccode29:CY
ccode30:DK
ccode31:EG
ccode32:SV
ccode33:ES
ccode34:EE
ccode35:FI
ccode36:FR
ccode37:GA
ccode38:GM
ccode39:GI
ccode40:GD
ccode41:GL
ccode42:GR
ccode43:GT
ccode44:GG
ccode45:GY
ccode46:GE
ccode47:HT
ccode48:HN
ccode49:HK
ccode50:HU
ccode51:ID
ccode52:IE
ccode53:IS
ccode54:IT
ccode55:JM
ccode56:JP
ccode57:JE
ccode58:KZ
ccode59:LS
ccode60:LV
ccode61:LI
ccode62:LT
ccode63:LU
ccode64:MK
ccode65:MG
ccode66:MT
ccode67:MA
ccode68:MX
ccode69:MD
ccode70:MC
ccode71:MN
ccode72:ME
ccode73:MS
ccode74:MZ
ccode75:NA
ccode76:NI
ccode77:NE
ccode78:NG
ccode79:NO
ccode80:NZ
ccode81:PA
ccode82:PG
ccode83:PY
ccode84:NL
ccode85:PH
ccode86:PL
ccode87:PT
ccode88:PR
ccode89:PE
ccode90:RO
ccode91:GB
ccode92:RU
ccode93:DO
ccode94:SM
ccode95:RS
ccode96:SG
ccode97:SK
ccode98:SI
ccode99:CH
ccode100:SR
ccode101:SE
ccode102:SJ
ccode103:CZ
ccode104:TN
ccode105:TR
ccode106:UA
ccode107:UY
ccode108:VE
ccode109:VN
ccode110:ZW
ccode111:AX
ccode112:EC
ccode113:US
ccode114:IM
ccode115:FO
